{
  "name": "babel-preset-link",
  "version": "0.2.3",
  "description": "amigo's babel preset",
  "author": "Abel Luck <abel@guardianproject.info>",
  "license": "AGPL-3.0-or-later",
  "private": false,
  "scripts": {
    "lint": "eslint index.js"
  },
  "dependencies": {
    "@babel/core": "7.22.9",
    "@babel/preset-env": "7.22.9",
    "@babel/preset-typescript": "7.22.5"
  },
  "peerDependencies": {},
  "devDependencies": {
    "eslint": "^8.45.0"
  }
}
